#home #gHeader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: transparent;
	opacity: 0;
}
#home #gHeader.is_active {
	-webkit-animation-name: visible;
	        animation-name: visible;
	-webkit-animation-duration: 2s;
	        animation-duration: 2s;
	-webkit-animation-delay: 1.5s;
	        animation-delay: 1.5s;
	-webkit-animation-fill-mode: both;
	        animation-fill-mode: both;
}

@-webkit-keyframes visible {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes visible {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/*  #mission
================================================ */
#mission { position: relative; background: url(../img/home/bg_mission01_sp.jpg) no-repeat center 70%/*元々centerだけ*/; background-size: contain; }

#mission .inner { position: relative; z-index: 1; padding: 50px 25px; }

#mission .head { margin-bottom: 40px; padding: 0 0 0 24px; border-left: 2px solid #ea5104; color: #ea5104; }

#mission .head .sub { margin-bottom: -6px; font-size: 2.5rem; font-weight: bold; line-height: 1; -webkit-transform: translateY(-2px); -ms-transform: translateY(-2px); transform: translateY(-2px); }

#mission .head .tit { margin-top: 12px; font-size: 1.1rem; font-weight: 600; line-height: 1; }

#mission .en { margin-bottom: 10px; font-size: 1rem; font-weight: 600; line-height: 1.1; }

#mission .copy { margin-bottom: 22px; font-size: 2rem; font-weight: 600; line-height: 1.25; }

#mission .txt + .txt { margin-top: 2em; }
#mission .txt.is_border { position: relative; }
#mission .txt.is_border:before {
	content: '';
	position: absolute;
	left: 8.5em;
	top: -3em;
	height: 1px;
	width: 69px;
	background: #000;
}
#mission .btn {
	padding-top: 17px;
}
	#mission .sp{
			display:none!important;
		}
	#mission .web_banner{
		margin: 0 0 10vw;
	}	

@media screen and (min-width: 600px) {
	#mission .sp{
		display:none!important;
	}
	#mission .web_banner{
		width: 1000px;
		margin: 0 auto 50px;
		display: block;
		text-align: center;
	}
		
	#mission { border-bottom-width: 163px; background: url(../img/home/bg_mission01_pc.jpg) no-repeat 35% 90%/*center*/ / auto; }
  #mission .inner { padding: 110px 40px 110px; }
  #mission .headWrap { float: left; width: 300px; margin-left: 10px; }
  #mission .head { margin-bottom: 25px; padding: 0 0 0 30px; }
  #mission .head .sub { font-size: 3.3rem; }
  #mission .head .tit { margin-top: 15px; font-size: 1.4rem; }
	#mission .en { font-size: 1.5rem; }
  #mission .copy { margin: 0 0 25px; font-size: 4rem; line-height: 1.25; }
  #mission .content { float: right; width: 640px; }
	#mission .txt.is_border:before {
		display: none;
	}
	#mission .txt.is_horaizon {
		position: relative;
		display: inline-block;
	}
	#mission .txt.is_horaizon:after {
		content: '';
		position: absolute;
		top: 2em;
		bottom: 0;
		margin: auto;
		width: 110px;
		height: 1px;
		background: #000;
	}
	#mission .btn { margin-left: 0; padding-top: 45px; }
}
/*  #business
================================================ */
#business { position: relative; z-index: 1; background: #fbfbfb; }
#business:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 280px;
	z-index: -1;
	background: #ea5404;
}
#business:after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 105%;
	height: 100%;
	background: url(../img/home/bg_business01.png) no-repeat center bottom / contain;
	z-index: -1;
}
#business .inner { padding-top: 34px; padding-bottom: 100px; }

#business .head { margin-bottom: 45px; }

#business .list .item { position: relative; margin-bottom: 20px; }

/* #business .list .item:before { content: ''; display: block; padding-top: 58.25%; } */

#business .list .itemIn { position: relative; display: block; width: 100%; height: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; color: #fff; text-decoration: none; }

#business .list .itemIn:before { content: ''; position: absolute;
left: 50%; bottom: 85px; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0); width: 60px; height: 60px; background: no-repeat center; background-size: cover; z-index: 1; }
#business .list .itemIn:after { position: absolute; content: ''; right: -12px; bottom: 8px; width: 0; height: 0; border: 12px solid transparent; border-top-color: #f78307; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: right bottom; -ms-transform-origin: right bottom; transform-origin: right bottom; }

#business .list .itemIn .txtWrap { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;	-webkit-box-align: center;	-ms-flex-align: center;	align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; height: 113px; padding: 0 16px; background: #fff;-webkit-box-shadow: 0px 0px 35px 15px rgba(0, 0, 0, 0.06);box-shadow: 0px 0px 35px 15px rgba(0, 0, 0, 0.06);}

#business .list .itemIn .txtWrap .txt { width: 100%; text-align: center; -webkit-box-sizing: border-box; box-sizing: border-box; }

#business .list .itemIn .txtWrap .txt .en { position: relative; font-size: 2rem; font-weight: bold; line-height: 1.2; letter-spacing: 0; color: #333; }

#business .list .itemIn .txtWrap .txt .ja { font-weight: 500; font-size: 1.3rem; color: #ea5104; }

#business .list .item01 .itemIn:before { background-image: url(../img/home/ico_service01.png); }

#business .list .item02 .itemIn:before { background-image: url(../img/home/ico_service02.png); }

#business .list .item03 .itemIn:before { background-image: url(../img/home/ico_service03.png); }

#business .list .item04 .itemIn:before { background-image: url(../img/home/ico_service04.png); }

#business .list .item05 .itemIn:before { background-image: url(../img/home/ico_service05.png); }

#business .list .item06 .itemIn:before { background-image: url(../img/home/ico_service06.png); }

#business .list .item07 .itemIn:before { background-image: url(../img/home/ico_service07.png); }

#business .btn {
	padding-top: 20px;
}

@media screen and (min-width: 600px) { #business { padding: 0px 0 0; }
	#business:before { height: 320px; }
	#business:after {
		width: 100%;
		background-size: auto;
		background-position: right bottom;
	}
  #business .inner { padding: 60px 0 170px; width: 100%; }
  #business .head { margin: 0 0 30px; }
	#business .list {
		width: 1000px;
		margin: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
		-webkit-box-pack: justify;
			-ms-flex-pack: justify;
				justify-content: space-between;
	}
  #business .list .item { width: 480px; margin-bottom: 40px; }
  #business .list .item:nth-child(odd) { top: 80px; }
  #business .list .itemIn:before { bottom: 105px; width: 80px; height: 80px; }
  #business .list .itemIn .txtWrap { height: 145px; }
  #business .list .itemIn .txtWrap:before { top: 19%; left: 25%; width: 50%; height: 60%; }
  #business .list .itemIn .txtWrap:after { position:absolute; content: ''; top: 0; left: 0; width: 100%; height: 100%; background: #ea5104; opacity:0; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
  #business .list .itemIn:after { -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; right: -10px; bottom: 10px; width: 0; height: 0; }
  #business .list .itemIn .txtWrap { overflow: hidden; padding: 20px 20px 0; -webkit-box-sizing: border-box; box-sizing: border-box; }
  #business .list .itemIn .txtWrap .txt .en { font-size: 2.4rem; }
  #business .list .itemIn .txtWrap .txt .ja { font-size: 1.3rem; }
  #business .list .itemIn:hover .txtWrap:before { opacity: 1; -webkit-transform: scale(1.05,1.05); -ms-transform: scale(1.05,1.05); transform: scale(1.05,1.05); }
  #business .list .itemIn:hover .txtWrap:after { opacity:0.2; }
  #business .btn { padding-top: 110px; }
}

/*  #achieve
================================================ */
#achieve .inner { padding-top: 20px; }
#achieve .list .item { padding: 0 5px; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; }

#achieve .list .itemIn { padding: 20px 0 12px; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

#achieve .list .item .tit { font-size: 1.4rem; font-weight: bold; line-height: 1.4; }

#achieve .list .item .tit span { display: block; font-size: 1rem; font-weight: normal; }

#achieve .list .item .count { font-size: 2.2rem; font-weight: 500; line-height: 1.2; }

#achieve .list .item .count .num { font-size: 5rem; font-weight: 600; vertical-align: baseline; letter-spacing: 0; color: #ea5104; }

#achieve .list .item:nth-child(1) .itemIn, #achieve .list .item:nth-child(2) .itemIn { border-bottom: 1px solid #e7e8e9; }

#achieve .list .item02 .count { margin-top: 13px; }

@media screen and (min-width: 600px) { #achieve { position: relative; }
  #achieve .inner { position: relative; padding: 80px 0 60px; }
	#achieve .list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		    align-items: center;
	}
  #achieve .list .item { width: auto; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: left; }
  #achieve .list .itemIn { padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }
  #achieve .list .item .tit { font-size: 1.6rem; line-height: 1; text-align: center; }
  #achieve .list .item .tit span { display: inline-block; font-size: 1rem; vertical-align: middle; }
  #achieve .list .item .count { font-size: 2.6rem; line-height: 1; letter-spacing: 0; }
  #achieve .list .item .count .num { font-size: 7.5rem; letter-spacing: 0; }
  #achieve .list .item:nth-child(1) .itemIn, #achieve .list .item:nth-child(2) .itemIn { border: 0; }
  #achieve .list .item:nth-child(1) .itemIn, #achieve .list .item:nth-child(2) .itemIn, #achieve .list .item:nth-child(3) .itemIn { position: relative; }
  #achieve .list .item:nth-child(1) .itemIn:after, #achieve .list .item:nth-child(2) .itemIn:after, #achieve .list .item:nth-child(3) .itemIn:after { display: block; content: ""; position: absolute; top: 50%; right: -1px; width: 1px; height: 115px; margin-top: -56px; background-color: #e7e8e9; }
  #achieve .list .item01 { width: 420px; padding: 0 0 0 30px; -webkit-box-sizing: border-box; box-sizing: border-box; }
  #achieve .list .item01 .tit { margin-bottom: 5px; }
  #achieve .list .item01 .tit span { position: relative; margin-left: 10px; top: -2px; }
  #achieve .list .item02 { width: 385px; padding: 0 0 0 44px; -webkit-box-sizing: border-box; box-sizing: border-box; }
  #achieve .list .item02 .tit { margin-bottom: 5px; }
  #achieve .list .item02 .count { margin: 0; }
  #achieve .list .item03 { width: 244px; padding: 0 0 0 50px; -webkit-box-sizing: border-box; box-sizing: border-box; }
  #achieve .list .item03 .tit { margin-bottom: 5px; }
  #achieve .list .item03 .count { margin: 0; }
}

/*  #recruit
================================================ */
#recruit { margin-top: 20px; background: url(../img/home/bg_recruit01_sp.jpg) no-repeat 50% 50%; background-size: cover; }

#recruit .inner { padding: 30px 30px 0; }


#recruit .content { padding: 40px 0; color: #fff; }

#recruit .content .head { margin-bottom: 23px; padding: 0 0 0 25px; border-left: 2px solid #fff; }

#recruit .content .head .sub { margin-bottom: -6px; font-size: 2.5rem; font-weight: bold; line-height: 1; -webkit-transform: translateY(-6px); -ms-transform: translateY(-6px); transform: translateY(-6px); }

#recruit .content .head .tit { margin-top: 8px; font-size: 1.3rem; font-weight: 500; line-height: 1; }

#recruit .content .copy { margin-bottom: 16px; font-size: 1.8rem; font-weight: 600; line-height: 1.6; }

#recruit .content .txt { margin-bottom: 18px; }
#recruit .btn { padding-top: 10px; }

@media screen and (min-width: 600px) { #recruit { background: url(../img/home/bg_recruit01_pc.jpg) no-repeat 50% 50%; background-size: cover; }
  #recruit .inner { padding: 60px 0; }
  #recruit .img { float: left; width: 670px; margin-left: -140px; }
  #recruit .content { float: right; width: 495px; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; background: none; }
  #recruit .content .head { margin-bottom: 32px; padding: 0 0 0 33px; }
  #recruit .content .head .sub { margin-bottom: 4px; font-size: 3.3rem; -webkit-transform: translateY(-4px); -ms-transform: translateY(-4px); transform: translateY(-4px); }
  #recruit .content .head .tit { margin-top: 0px; font-size: 1.4rem; }
  #recruit .content .copy { margin-bottom: 3px; font-size: 2.4rem; line-height: 1.6; }
  #recruit .content .txt { margin-bottom: 30px; line-height: 2; }
	#recruit .content .btn { margin-left: 0; }
}

/*  #company
================================================ */
#company {
	position: relative;
	z-index: 1;
}
#company .inner { padding: 0; }

#company .content { padding: 0 30px 50px; background: url(../img/home/bg_company01_sp.jpg) no-repeat 50% 50%; background-size: cover; }

#company a { position: relative; top: -40px; margin-bottom: -40px; z-index: 1; display: block; text-decoration: none; }

#company a::before {
	content: '';
	position: absolute;
	right: 15px;
	bottom: 15px;
	width: 25px;
	height: 6px;
	background: url(../img/common/ico_arw12.png) no-repeat center / contain;
}

#company .img {
	position: relative;
	top: -60px;
	left: -30px;
	margin-bottom: -60px;
}

#company .areaTxt { padding: 38px 40px 37px; background: #333; color: #fff; }

#company .areaTxt .head { margin-bottom: 19px; text-align: left; }

#company .areaTxt .head .tit { color: #ea5104; }

#company .areaTxt .txt { font-size: 1.4rem; line-height: 2; }

@media screen and (min-width: 600px) {
	#company { background: url(../img/home/bg_company01_pc.jpg) no-repeat center / cover; }
  #company .inner { padding: 100px 0 70px; }
	#company .img {
		position: absolute;
		top: -70px;
		left: 50%;
		-webkit-transform: translate(-50%,0);
		    -ms-transform: translate(-50%,0);
		        transform: translate(-50%,0);
		width: 940px;

	}
	#company .content {
		padding: 0;
		background: none;
		width: 444px;
		margin-left: auto;
	}
	#company a {
		top: 0;
		margin-bottom: 0;
	}
	company a::before {
		right: 20px;
		bottom: 20px;
	}
  #company .areaTxt { margin-left: auto; width: 100%; min-height: 220px; padding: 50px 60px; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
  #company a:hover .areaTxt { background-color: rgba(51, 51, 51, 0.95); }
  #company .areaTxt .head { margin-bottom: 10px; }
  #company .areaTxt .head .sub { margin-bottom: 5px; font-size: 3.3rem; }
  #company .areaTxt .txt { font-size: 1.5rem; } }

/*  #contact
================================================ */
@-webkit-keyframes fadeOut { 0% { opacity: 1; }
  100% { opacity: 0; } }

@keyframes fadeOut { 0% { opacity: 1; }
  100% { opacity: 0; } }

#contact .inner { padding-top: 40px; padding-bottom: 40px; }

#contact .head { margin-bottom: 28px; }

#contact .content { padding: 10px 25px 0; }

#contact .tel a { display: block; padding: 3px 0; border: 2px solid #ea5104; color: #ea5104; text-align: center; text-decoration: none; }

#contact .tel span { position: relative; padding: 0 0 0 30px; font-size: 2.5rem; font-weight: bold; }
#contact .tel span rt { font-size: 1rem; -webkit-transform: scale(.8) translateY(0.5em); -ms-transform: scale(.8) translateY(0.5em); transform: scale(.8) translateY(0.5em); font-weight: 400; letter-spacing: .5em; }

#contact .tel span:before { position: absolute; content: ''; top: 50%; left: 0; width: 25px; height: 17px; background: url(../img/common/ico_tel01.png) no-repeat; background-size: 100%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

#contact .mail { margin-top: 10px; }

#contact .mail a { position: relative; display: block; padding: 11px 0; background: #ea5104; color: #fff; font-size: 1.4rem; font-weight: 500; text-align: center; text-decoration: none; }

#contact .mail a:before { position: absolute; content: ''; top: 50%; right: -12px; width: 25px; height: 7px; background: url(../img/common/ico_arw13.png) no-repeat; background-size: 100%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

@media screen and (min-width: 600px) { #contact { position: relative; }
  #contact:before { position: absolute; content: ''; top: 0; left: 50%; width: 100%; height: 100%; background: url(../img/home/bg_contact01.jpg) no-repeat 50% 50%; background-size: auto; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
  #contact:after { position: absolute; content: ''; top: 0; left: 0; width: 100%; height: 100%; background: #fff; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
  #contact:hover:after { -webkit-animation: fadeOut .7s ease forwards; animation: fadeOut .7s ease forwards; }
  /* #contact:hover .head { color: #fff; }
  #contact:hover .tel a { color: #fff; }
  #contact:hover .tel span:before { background-image: url(../img/common/ico_tel02.png); } */
  #contact .inner { position: relative; padding: 65px 0 60px; z-index: 1; }
  #contact .head { margin: 0 0 18px; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
  #contact .content { padding: 0; }
  #contact .tel { width: 400px; margin: 0 auto 20px; }
  #contact .tel a { border: 0; padding: 0; line-height: 1.2; }
  #contact .tel span { padding: 0 0 0 47px; font-size: 3.6rem; }
  #contact .tel span:before { width: 40px; height: 26px; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
  #contact .mail { width: 400px; margin: auto; }
  #contact .mail a { padding: 17px 0 21px; font-size: 1.6rem; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
  #contact .mail a:hover { background: #f78307; }
  #contact .mail a:before { right: -12px; width: 35px; height: 9px; }
}

/*  #post
================================================ */
.secPost { padding: 28px 0 35px; }

.secPost .head { overflow: hidden; border-bottom: 1px solid #dddedf; }

.secPost .head .tit { float: left; font-size: 1.9rem; font-weight: bold; }

.secPost .head .link { float: right; padding-top: 10px; }

.secPost .head .link a { position: relative; display: block; padding: 0 20px 0 0; font-size: 1.4rem; text-decoration: none; line-height: 1.2; font-weight: 600; color: #ea5404; }

.secPost .head .link a:before { position: absolute; content: ''; width: 14px; height: 6px; top: 50%; right: 0; background: url(../img/common/ico_arw13.png) no-repeat; background-size: 100%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.secPost .head .link a[target="_blank"]:before {
	width: 14px;
	height: 14px;
	background: url(../img/common/ico_window01.png) no-repeat center / contain;
}

.secPost .list .item a { display: block; padding: 15px 0 17px; text-decoration: none; border-bottom: 1px solid #d7d8db; }

.secPost .list .item .meta { overflow: hidden; margin-bottom: 6px; }

.secPost .list .item .meta .time { float: left; margin-right: 10px; color: #ea5104; font-size: 1rem; line-height: 1.2; }

.secPost .list .item .meta .cat { float: left; min-width: 90px; padding: 1px 5px 2px; -webkit-box-sizing: border-box; box-sizing: border-box; background: #ea5104; color: #fff; font-size: 1rem; text-align: center; line-height: 1.2; }

.secPost .list .item .txt { font-size: 1.3rem; line-height: 1.4; }

.secNews { background: #edeeef; }

.secActivities { background: #e0e3e7; }

.secActivities .box { background: #fff; box-sizing: border-box; padding: 20px 15px; }

.secActivities .list .item a { border-color: #b7b7b7; }

.secActivities .inner + .inner { padding-top: 40px; }



@media screen and (min-width: 600px) {
  .secPost > .inner { width: 1080px; margin: auto; padding: 60px 40px 50px; }
  .secPost { width: 100%; padding: 0; }
  .secPost .head { margin: 0 0 15px; }
  .secPost .head .tit { padding-bottom: 5px; font-size: 2.4rem; }
  .secPost .head .link { margin-right: 20px; padding-top: 16px; }
  .secPost .head .link a { font-size: 1.4rem; }
  .secPost .head .link a:hover { text-decoration: underline; }
  .secPost .list .item a { padding: 17px 0 24px; }
  .secPost .list .item a:hover .txt { text-decoration: underline; }
  .secPost .list .item .meta { margin: 0 0 11px; }
  .secPost .list .item .meta .time { margin-right: 19px; font-size: 1.5rem; letter-spacing: .02em; }
  .secPost .list .item .meta .cat { min-width: 110px; padding: 4px 5px; font-size: 1.2rem; }
  .secPost .list .item .txt { font-size: 1.5rem; }
	.secActivities {
		padding: 50px 0 50px;
	}
	.secActivities .box { padding: 30px 20px; }
	.secActivities .secWrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: space-between;
		width: 1000px;
		margin: auto;
	}
	.secActivities .secWrap .inner {
		width: calc(50% - 20px);
		margin: 0;
		padding: 0;
	}
}
/*  #group
================================================ */
#group .inner { padding-top: 34px; padding-bottom: 31px; }

#group .head { margin-bottom: 28px; }

#group .head .sub { font-size: 1.9rem; font-weight: bold; line-height: 1.2; }

#group .list { overflow: hidden; }

#group .list .item { float: left; width: 49%; margin-bottom: 20px; }

#group .list .item figcaption { font-size: 1rem; }

#group .list .item:nth-child(even) { float: right; }

@media screen and (min-width: 600px) {
	#group .inner { padding: 77px 40px 68px; width: 1080px; }
  #group .head { margin-bottom: 16px; }
  #group .head .sub { font-size: 2.2rem; }
  #group .content { width: 100%; }
  #group .list { display: -webkit-box; display: -ms-flexbox; display: flex; }
  #group .list .item { width: 243px; margin: 0 9px 0 0; background: #fff; }
  #group .list .item img { display: block; }
	#group .list .item figcaption { font-size: 1.4rem; }
}
